.breadcrumbs {
    padding: 12px 20px;
    background-color: #F2F2F2;
    font-size: 13px;
}

.breadcrumbs .woocommerce-breadcrumb {
    margin: 0;
    color: #656565!important;
}

.breadcrumbs a,
.breadcrumbs a:visited {
    color: #656565!important;
}

.breadcrumbs__inner {
    margin: 0 auto;
    max-width: 1415px;
}